CLEI number of the mux/dmux Card.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.4253.1.4.6.1.16
CLEI number of the mux/dmux Card.
Identification
{1 3 6 1 4 1 4253 1 4 6 1 16}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
muxCleiNum OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION
"CLEI number of the mux/dmux Card."
::= { muxEntry 16 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
CLEI number of the mux/dmux Card.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: muxCleiNum
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"muxCleiNum",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"CLEI number of the mux/dmux Card.\"",
"::=",
"{",
"muxEntry",
"16",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"CLEI number of the mux/dmux Card."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: LUXN-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4253.1.4.6.1.1 | muxCardLocation | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.2 | muxCardShelf | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.3 | muxCardSlot | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.4 | muxModelNum | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.5 | muxMfgDate | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.6 | muxSerialNum | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.7 | muxModelType | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.8 | muxName | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.9 | muxFWVersionID | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.10 | muxSetState | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.11 | muxNumPorts | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.12 | muxUpgradeFlag | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.13 | muxHWName | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.14 | muxPathID | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.15 | muxAdminState | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.17 | muxChannelSpacing | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.18 | muxStartItu | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.19 | muxEndItu | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.20 | muxChannelsPerBand | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.4.6.1.21 | muxBands | 0 | 0 |